Bug 826662 - module-echo-cancel input device has low volume when using Empathy
module-echo-cancel input device has low volume when using Empathy
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 13:32 EDT by Aram Agajanian
Modified: 2013-07-31 23:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:06:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aram Agajanian 2012-05-30 13:32:35 EDT
Description of problem:
I tried to use Empathy to make a video call over the Google Talk network.  I was able to make a connection, but the person that I called said that my voice was very low.  When I looked in the Sound Settings, I could see that there was a new device which was apparently created by module-echo-cancel.  I could see that the sound volume was much higher in the persistent Webcam Audio device than it was in the transient echo-cancel audio device.

Version-Release number of selected component (if applicable):
pulseaudio-1.1-9.fc17.x86_64

How reproducible:
I'm not sure.  I made a voice-only call yesterday and the person I called didn't complain as much.

Steps to Reproduce:
1.  Make a voice and video call on the Google Talk network with Empathy
2.  Open up the Sound Settings.
3.  Go to the Input tab.
4.  Look at the volume of the echo-cancel device and compare it with the regular microphone device.
  
Actual results:
The volume of the echo-cancel device is much lower than the regular microphone device.

Expected results:
The volume of the echo-cancel device should be similar to the regular microphone device.

Additional info:
I have had better results making voice and video calls using Google's browser plugin.
Comment 1 Fedora End Of Life 2013-07-03 19:57:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 23:06:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.